Last Comment Bug 732451 - Need an "Empty Stack" placeholder in the script debugger
: Need an "Empty Stack" placeholder in the script debugger
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Debugger (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: Firefox 15
Assigned To: Rob Campbell [:rc] (:robcee)
:
: James Long (:jlongster)
Mentors:
Depends on: darkdebug
Blocks: minotaur
  Show dependency treegraph
 
Reported: 2012-03-02 08:50 PST by Rob Campbell [:rc] (:robcee)
Modified: 2012-05-04 07:28 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
empty stack (1.53 KB, patch)
2012-04-23 10:47 PDT, Rob Campbell [:rc] (:robcee)
past: review+
Details | Diff | Splinter Review

Description Rob Campbell [:rc] (:robcee) 2012-03-02 08:50:11 PST
Update the current "Empty" string to something that indicates it's an empty stack.
Comment 1 Rob Campbell [:rc] (:robcee) 2012-04-23 10:47:47 PDT
Created attachment 617537 [details] [diff] [review]
empty stack
Comment 2 Rob Campbell [:rc] (:robcee) 2012-04-23 14:30:11 PDT
airport review!!!
Comment 3 Panos Astithas [:past] 2012-04-23 14:53:25 PDT
(In reply to Rob Campbell [:rc] (:robcee) from comment #2)
> airport review!!!

I claim Jet set status!
Comment 4 Rob Campbell [:rc] (:robcee) 2012-04-26 06:58:42 PDT
https://hg.mozilla.org/integration/fx-team/rev/75fd353168e0
Comment 5 Tim Taubert [:ttaubert] 2012-04-27 05:52:03 PDT
https://hg.mozilla.org/mozilla-central/rev/75fd353168e0
Comment 6 :Ehsan Akhgari 2012-05-02 13:25:47 PDT
This patch was in a range which caused a Ts regression, so I backed out the whole range:

https://hg.mozilla.org/mozilla-central/rev/24a6a53c714a

Please reland after investigating and fixing the regression.
Comment 7 Rob Campbell [:rc] (:robcee) 2012-05-03 05:56:18 PDT
https://hg.mozilla.org/integration/fx-team/rev/60ff33d8a065
Comment 8 Tim Taubert [:ttaubert] 2012-05-04 07:28:19 PDT
https://hg.mozilla.org/mozilla-central/rev/60ff33d8a065

Note You need to log in before you can comment on or make changes to this bug.